哥哥姐姐们,怎么装上 zend optimizer ???

为当前最终发行版之前的所有版本提供支持
回复
Zandyo
帖子: 49
注册时间: 2006-07-19 16:58
送出感谢: 0
接收感谢: 0

哥哥姐姐们,怎么装上 zend optimizer ???

#1

帖子 Zandyo » 2006-09-14 22:46

哥哥姐姐们,事情是这样的,我装了 LAMP,对了,是 ubuntu server ,装完之后就把光盘拿出来了,我现在要装 zend optimizer ,发现 apt-get 没有可安装的,于是我想自己编译,但是这时发现我没装 GCC,可是我
sudo apt-get install gcc 却发现它让我插入光盘再试。哥哥们啊,服务器托管着呢,我光盘已经拿回来了,现在怎么装 GCC 啊?请各位帮帮我,,感激不尽 !!!!!我现在就是想装上 zend optimizer ,如果有其他方法可以装上 optimizer 我也可以不装 GCC,请帮我想想办法,谢谢 :?:
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-09-15 7:20

sudo apt-get install build-essential
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
Zandyo
帖子: 49
注册时间: 2006-07-19 16:58
送出感谢: 0
接收感谢: 0

#3

帖子 Zandyo » 2006-09-15 18:32

zhuqin_83 写了:sudo apt-get install build-essential
大哥,请问这个是什么意思呢?是安装什么呢???








后来,我把 source.list 里的那句 需要 cdrom 的注释掉就好了,它就不要我再插入光盘了,然后我自己编译了 optimizer ,
回复

回到 “老旧版本支持”